HP-UX PHSS_32693 : HP OpenView Network Node Manager (OV NNM), Remote Unauthorized Privileged Code Execution, Denial of Service (DoS) (HPSBMA01140 SSRT4795, SSRT4797, SSRT4864 rev.2)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.

Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.23 OV NNM7.50 Patch for Jan-05 :

Potential vulnerabilities have been identified with OpenView Network
Node Manager (OV NNM). These vulnerabilities could be exploited
remotely by an unauthorized user to execute privileged code or to
cause a Denial of Service(DoS).

See also :


Solution :

Install patch PHSS_32693 or subsequent.

Risk factor :


Family: HP-UX Local Security Checks

Nessus Plugin ID: 18347 (hpux_PHSS_32693.nasl)

Bugtraq ID: